This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours

Bug 797687

Summary: [abrt] kernel: [411649.972810] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb1/0xf0()
Product: [Fedora] Fedora Reporter: Jeff Buhrt <buhrt>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: atartof, chessmarcosz, folkyatina, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, mwc-250sav, reidrac, rudramurthy.iisc, skinslip
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:17b376293f150486a8e54b31d07deb8e192d77d9
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-04 11:03:15 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jeff Buhrt 2012-02-26 21:08:58 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.6-3.fc16.i686.PAE root=/dev/mapper/vg_jtosh-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_jtosh/lv_root KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=vg_jtosh/lv_swap LANG=en_US.UTF-8
event_log:      2012-02-26-21:07:51> Smolt profile successfully saved
kernel:         3.2.6-3.fc16.i686.PAE
reason:         [411649.972810] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb1/0xf0()
time:           Thu 23 Feb 2012 03:39:41 PM EST

backtrace:
:[411649.972810] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb1/0xf0()
:[411649.972812] Hardware name: Satellite L755
:[411649.972813] empty IPI mask
:[411649.972815] Modules linked in: ums_realtek usb_storage tcp_lp ppdev parport_pc lp parport fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle fcoe 8021q be2iscsi libfcoe iscsi_boot_sysfs bnx2i garp libfc scsi_transport_fc lockd bridge scsi_tgt stp llc cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables binfmt_misc snd_hda_codec_hdmi snd_hda_codec_conexant uvcvideo snd_hda_intel snd_hda_codec arc4 snd_hwdep rtl8192ce snd_seq snd_seq_device snd_pcm rtl8192c_common rtlwifi snd_timer mac80211 videodev vhost_net atl1c snd media cfg80211 i2c_i801 soundcore macvtap snd_page_alloc iTCO_wdt macvlan iTCO_vendor_support tun virtio_net toshiba_acpi microcode sparse_keymap rfkill serio_raw kvm_intel joydev kvm uinput sunrpc wm
:i i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:[411649.972894] Pid: 18624, comm: java Tainted: G        W    3.2.6-3.fc16.i686.PAE #1
:[411649.972896] Call Trace:
:[411649.972903]  [<c045e352>] warn_slowpath_common+0x72/0xa0
:[411649.972907]  [<c042f5f1>] ? default_send_IPI_mask_logical+0xb1/0xf0
:[411649.972910]  [<c042f5f1>] ? default_send_IPI_mask_logical+0xb1/0xf0
:[411649.972913]  [<c045e423>] warn_slowpath_fmt+0x33/0x40
:[411649.972917]  [<c042f5f1>] default_send_IPI_mask_logical+0xb1/0xf0
:[411649.972921]  [<c042d6c7>] native_send_call_func_ipi+0x37/0x60
:[411649.972925]  [<c049241e>] smp_call_function_many+0x16e/0x200
:[411649.972930]  [<c04f9e40>] ? page_alloc_cpu_notify+0x40/0x40
:[411649.972933]  [<c04f9e40>] ? page_alloc_cpu_notify+0x40/0x40
:[411649.972936]  [<c04924d4>] smp_call_function+0x24/0x30
:[411649.972939]  [<c04924fd>] on_each_cpu+0x1d/0x50
:[411649.972942]  [<c04f8109>] drain_all_pages+0x19/0x20
:[411649.972945]  [<c04fb2ad>] __alloc_pages_nodemask+0x45d/0x6e0
:[411649.972951]  [<c0514116>] ? handle_pte_fault+0x416/0xae0
:[411649.972956]  [<c0536063>] do_huge_pmd_anonymous_page+0x133/0x350
:[411649.972959]  [<c0514a5f>] handle_mm_fault+0x1ff/0x2c0
:[411649.972964]  [<c093fb70>] ? vmalloc_fault+0x190/0x190
:[411649.972968]  [<c093fcbb>] do_page_fault+0x14b/0x460
:[411649.972972]  [<c04c700d>] ? rcu_irq_exit+0xd/0x10
:[411649.972975]  [<c0465207>] ? irq_exit+0x47/0xa0
:[411649.972978]  [<c042e5b9>] ? smp_apic_timer_interrupt+0x59/0x90
:[411649.972981]  [<c093fb70>] ? vmalloc_fault+0x190/0x190
:[411649.972984]  [<c093d1d7>] error_code+0x67/0x6c

smolt_data:
:
:
:General
:=================================
:UUID: 77054121-35f6-4e12-849a-4576d6ce75f8
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4789.79
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2401
:System Memory: 5994
:System Swap: 4767
:Vendor: TOSHIBA
:System: Satellite L755 PSK1WU-0PF048
:Form factor: Notebook
:Kernel: 3.2.6-3.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6505:8290:4473:64592) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:278:4473:64592) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4473:64592) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:4473:64592) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:7196:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4473:64592) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4473:64592) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(32902:7213:4473:64592) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4473:64592) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4473:64592) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4473:64592) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jtosh-lv_root / ext4 4096 4096 13092026 11256452 11125420 3276800 3087361 3087361
:/dev/sda5 /boot ext4 1024 1024 508745 343650 318050 128016 127768 127768
:/dev/mapper/vg_jtosh-lv_home /home ext4 4096 4096 44033053 16429954 14225487 11026432 10837151 10837151
:
Comment 1 Dave Jones 2012-03-22 12:59:58 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 13:03:48 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:14:41 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Jeff Buhrt 2012-03-23 09:56:42 EDT
Tested and I just submitted the abort log:

--- Running report_Bugzilla ---
Logging into Bugzilla at https://bugzilla.redhat.com
Checking for duplicates
Bug is already reported: 767963
Bug 767963 is a duplicate, using parent bug 717211
Adding new comment to bug 717211
Logging out
Status: ASSIGNED https://bugzilla.redhat.com/show_bug.cgi?id=717211
Comment 5 Michael Carney 2012-10-18 17:48:23 EDT
Problem still present in 3.6.1.

[22766.411872] ------------[ cut here ]------------
[22766.411907] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb2/0xf0()
[22766.411913] Hardware name: Precision WorkStation 530 MT 
[22766.411916] empty IPI mask
[22766.411921] Modules linked in: lockd sunrpc bnep bluetooth rfkill ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter ip6_tables xt_state nf_conntrack snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore 3c59x mii iTCO_wdt iTCO_vendor_support lpc_ich osst microcode st i2c_i801 intel_rng dcdbas binfmt_misc uinput aic7xxx scsi_transport_spi nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
[22766.412088] Pid: 1127, comm: kded4 Not tainted 3.6.1-1.fc17.i686 #1
[22766.412094] Call Trace:
[22766.412115]  [<c043c5a2>] warn_slowpath_common+0x72/0xa0
[22766.412127]  [<c0425952>] ? default_send_IPI_mask_logical+0xb2/0xf0
[22766.412140]  [<c0425952>] ? default_send_IPI_mask_logical+0xb2/0xf0
[22766.412152]  [<c043c673>] warn_slowpath_fmt+0x33/0x40
[22766.412164]  [<c0425952>] default_send_IPI_mask_logical+0xb2/0xf0
[22766.412178]  [<c0423921>] native_send_call_func_ipi+0x41/0x60
[22766.412194]  [<c04944e4>] smp_call_function_many+0x174/0x210
[22766.412208]  [<c0433a80>] ? do_flush_tlb_all+0x50/0x50
[22766.412218]  [<c0433b5b>] native_flush_tlb_others+0x2b/0x30
[22766.412226]  [<c0433da0>] flush_tlb_page+0x50/0xa0
[22766.412235]  [<c0432eac>] ptep_clear_flush_young+0x2c/0x40
[22766.412246]  [<c051f263>] page_referenced_one+0x63/0x190
[22766.412256]  [<c0520a64>] page_referenced+0x204/0x2c0
[22766.412273]  [<c0504702>] shrink_active_list+0x162/0x2e0
[22766.412285]  [<c0505a4a>] shrink_lruvec+0x34a/0x560
[22766.412304]  [<c04a2bb6>] ? css_get_next+0x46/0xa0
[22766.412317]  [<c0505cc3>] shrink_zone+0x63/0x80
[22766.412329]  [<c05067d6>] do_try_to_free_pages+0xd6/0x560
[22766.412342]  [<c0506ebc>] try_to_free_pages+0xbc/0x2c0
[22766.412352]  [<c04fb7bc>] ? get_page_from_freelist+0x2ac/0x590
[22766.412362]  [<c04fbed2>] __alloc_pages_nodemask+0x432/0x7d0
[22766.412374]  [<c04fe732>] __do_page_cache_readahead+0xd2/0x1f0
[22766.412389]  [<c066b71d>] ? radix_tree_lookup_slot+0xd/0x10
[22766.412397]  [<c04fea66>] ra_submit+0x26/0x30
[22766.412409]  [<c04f6c24>] filemap_fault+0x354/0x3b0
[22766.412422]  [<c0514d1a>] __do_fault+0x5a/0x500
[22766.412448]  [<c0517ec1>] handle_pte_fault+0x81/0x8d0
[22766.412470]  [<c0954a53>] ? error_code+0x67/0x6c
[22766.412485]  [<c0518877>] handle_mm_fault+0x167/0x1f0
[22766.412496]  [<c0957300>] ? spurious_fault+0xae/0xae
[22766.412505]  [<c0957441>] do_page_fault+0x141/0x450
[22766.412520]  [<c05437b5>] ? vfs_read+0xe5/0x160
[22766.412535]  [<c04ad556>] ? __audit_syscall_exit+0x356/0x3b0
[22766.412546]  [<c04ad556>] ? __audit_syscall_exit+0x356/0x3b0
[22766.412556]  [<c0957300>] ? spurious_fault+0xae/0xae
[22766.412569]  [<c0954a53>] error_code+0x67/0x6c
[22766.412580]  [<c095007b>] ? add_new_disk+0x13/0x465
[22766.412586] ---[ end trace a0c6ea47734c2581 ]---
Comment 6 Dave Jones 2012-10-23 11:26:24 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 7 Michael Carney 2012-10-30 19:49:38 EDT
Still happens with 3.6.3:
[31188.363748] ------------[ cut here ]------------
[31188.363776] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb2/0xf0()
[31188.363788] Hardware name: Precision WorkStation 530 MT 
[31188.363798] empty IPI mask
[31188.363803] Modules linked in: usblp lockd sunrpc bnep bluetooth rfkill ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer iTCO_wdt iTCO_vendor_support lpc_ich 3c59x dcdbas i2c_i801 intel_rng snd osst st mii microcode soundcore uinput binfmt_misc aic7xxx scsi_transport_spi nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
[31188.363929] Pid: 21667, comm: plugin-containe Not tainted 3.6.3-1.fc17.i686 #1
[31188.363934] Call Trace:
[31188.363953]  [<c043c562>] warn_slowpath_common+0x72/0xa0
[31188.363965]  [<c0425952>] ? default_send_IPI_mask_logical+0xb2/0xf0
[31188.363976]  [<c0425952>] ? default_send_IPI_mask_logical+0xb2/0xf0
[31188.363987]  [<c043c633>] warn_slowpath_fmt+0x33/0x40
[31188.363998]  [<c0425952>] default_send_IPI_mask_logical+0xb2/0xf0
[31188.364076]  [<c0423921>] native_send_call_func_ipi+0x41/0x60
[31188.364101]  [<c0494564>] smp_call_function_many+0x174/0x210
[31188.364124]  [<c0433a40>] ? do_flush_tlb_all+0x50/0x50
[31188.364137]  [<c0433b1b>] native_flush_tlb_others+0x2b/0x30
[31188.364147]  [<c0433d60>] flush_tlb_page+0x50/0xa0
[31188.364157]  [<c0432d31>] ptep_set_access_flags+0x51/0x60
[31188.364172]  [<c051638c>] do_wp_page+0x41c/0x770
[31188.364183]  [<c0444d67>] ? irq_exit+0x67/0xb0
[31188.364195]  [<c0518223>] handle_pte_fault+0x2e3/0x8d0
[31188.364208]  [<c0518977>] handle_mm_fault+0x167/0x1f0
[31188.364221]  [<c0957510>] ? spurious_fault+0x9b/0x9b
[31188.364231]  [<c0957651>] do_page_fault+0x141/0x450
[31188.364250]  [<c04ad626>] ? __audit_syscall_exit+0x356/0x3b0
[31188.364264]  [<c04ad626>] ? __audit_syscall_exit+0x356/0x3b0
[31188.364276]  [<c0957510>] ? spurious_fault+0x9b/0x9b
[31188.364294]  [<c0954c73>] error_code+0x67/0x6c
[31188.364306]  [<c0950000>] ? cmos_do_probe+0x17c/0x371
[31188.364313] ---[ end trace 5e00ec61a235ea75 ]---
Comment 8 Juan J. Martínez 2012-11-12 16:30:01 EST
Same problem with 3.6.6:
[ 1010.145518] ------------[ cut here ]------------
[ 1010.145535] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb2/0xf0()
[ 1010.145537] Hardware name: Inspiron N5010
[ 1010.145538] empty IPI mask
[ 1010.145539] Modules linked in: fuse michael_mic arc4 ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge lockd sunrpc fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q garp stp llc rfcomm bnep ip6t_REJECT nf_conntrack_ipv4 nf_defrag_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core soundcore btusb bluetooth lib80211_crypt_tkip videodev r8169 mii wl(PO) cfg80211 media rfkill lib80211 i2c_i801 intel_ips iTCO_wdt iTCO_vendor_support mei lpc_ich dell_wmi sparse_keymap dell_laptop dcdbas coretemp microcode vhost_net tun macvtap macvlan kvm_intel kvm uinput crc32c_intel wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
[ 1010.145594] Pid: 1774, comm: Chrome_DBThread Tainted: P           O 3.6.6-1.fc17.i686 #1
[ 1010.145596] Call Trace:
[ 1010.145602]  [<c043c602>] warn_slowpath_common+0x72/0xa0
[ 1010.145605]  [<c0425942>] ? default_send_IPI_mask_logical+0xb2/0xf0
[ 1010.145608]  [<c0425942>] ? default_send_IPI_mask_logical+0xb2/0xf0
[ 1010.145610]  [<c043c6d3>] warn_slowpath_fmt+0x33/0x40
[ 1010.145613]  [<c0425942>] default_send_IPI_mask_logical+0xb2/0xf0
[ 1010.145616]  [<c0423911>] native_send_call_func_ipi+0x41/0x60
[ 1010.145620]  [<c0494604>] smp_call_function_many+0x174/0x210
[ 1010.145623]  [<c0490cb8>] ? futex_wait_queue_me+0xc8/0xf0
[ 1010.145627]  [<c0433af0>] ? do_flush_tlb_all+0x50/0x50
[ 1010.145629]  [<c0433bcb>] native_flush_tlb_others+0x2b/0x30
[ 1010.145632]  [<c0433e10>] flush_tlb_page+0x50/0xa0
[ 1010.145634]  [<c0432de1>] ptep_set_access_flags+0x51/0x60
[ 1010.145639]  [<c05164bc>] do_wp_page+0x41c/0x770
[ 1010.145643]  [<c0518353>] handle_pte_fault+0x2e3/0x8d0
[ 1010.145645]  [<c0518aa7>] handle_mm_fault+0x167/0x1f0
[ 1010.145650]  [<c0957c80>] ? spurious_fault+0x9b/0x9b
[ 1010.145652]  [<c0957dc1>] do_page_fault+0x141/0x450
[ 1010.145657]  [<c09550a1>] ? call_function_interrupt+0x31/0x38
[ 1010.145660]  [<c04ad6f6>] ? __audit_syscall_exit+0x356/0x3b0
[ 1010.145663]  [<c04ad6f6>] ? __audit_syscall_exit+0x356/0x3b0
[ 1010.145665]  [<c0957c80>] ? spurious_fault+0x9b/0x9b
[ 1010.145667]  [<c09553e3>] error_code+0x67/0x6c
[ 1010.145669]  [<c0950000>] ? check_via_agp3.isra.4+0x23/0x37
[ 1010.145671] ---[ end trace dac283163effe8d6 ]---
Comment 9 Juan J. Martínez 2012-11-12 16:31:40 EST
My comment was for Fedora 17, but it looks like is the same issue. Sorry about that.
Comment 10 Fedora End Of Life 2013-01-16 09:32:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Dave Jones 2013-01-18 12:54:30 EST
*** Bug 886890 has been marked as a duplicate of this bug. ***
Comment 12 Dave Jones 2013-01-18 12:54:39 EST
*** Bug 893675 has been marked as a duplicate of this bug. ***
Comment 13 Dave Jones 2013-01-18 12:55:10 EST
*** Bug 896668 has been marked as a duplicate of this bug. ***
Comment 14 Artem S. Tashkinov 2013-02-03 06:00:07 EST
Please mark it as a dupe of bug 867174.
Comment 15 Josh Boyer 2013-02-04 11:03:15 EST

*** This bug has been marked as a duplicate of bug 867174 ***